2 Replies
      Latest reply on Oct 31, 2019 10:26 AM by john daniel
      jgdge Level 1 Level 1 (0 points)

        Hi,

        Using Xcode 10 beta, although __cplusplus is defined as 201703L, libc++ does not seem to support c++17; for example, std::execution::par_unseq or std::bad_any_cast are undefined.

        - is there a way to enable c++17 support in libc++?

        - is there a macro I can use to determine if libc++ supports c++17?

        Thanks